﻿<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Mi aplicación ASP.NET</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <form method="post" action="@Url.Action("Salir")" style="position:absolute;right:10px;top:10px"> <button type="submit">SALIR</button> </form>
            <h1 style="text-align:center;color:lawngreen">ADIVINATOR</h1>
        </div>
    </div>
    <div class="container body-content" style="padding-top:50px">
        @RenderBody()   
    </div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
